﻿@charset "utf-8";
/*=================================================
 * ブラウザのデフォルトのスタイルをリセットする
 * ================================================= */

html, body, h1, h2, h3, h4, h5, h6, ul, ol, dl, li, dt, dd, p, header, hgroup, section, article, aside, hgroup, footer, figure, figcaption, nav {
	margin: 0;
	padding: 0;
	font-size: 100%;
}

body {
 line-height: 1.0;
 -webkit-text-size-adjust: none;
}

article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
	display: block;
}


@font-face {
      font-family: 'fontello';
      src: url('fontello.eot?31324096');
      src: url('fontello.eot?31324096#iefix') format('embedded-opentype'),
           url('fontello.woff?31324096') format('woff'),
           url('fontello.ttf?31324096') format('truetype'),
           url('fontello.svg?31324096#fontello') format('svg');
      font-weight: normal;
      font-style: normal;
}

img {
 border: 0;
 vertical-align: bottom;
}

ul, ol {
 list-style: none;
}



.map_btn {
    position: fixed;
    right: 0px;
    bottom: 110px;
	z-index: 99;
}


/*=============================================*/
/*                 マージン            */
/*=============================================*/

.m_b05{margin-bottom:5px;}
.m_b10{margin-bottom:10px;}
.m_b15{margin-bottom:15px;}
.m_b20{margin-bottom:20px;}
.m_b25{margin-bottom:25px;}
.m_b30{margin-bottom:30px;}
.m_t05{margin-top:5px;}
.m_t10{margin-top:10px;}
.m_t15{margin-top:15px;}
.m_t20{margin-top:20px;}
.m_t25{margin-top:25px;}
.m_t30{margin-top:30px;}
.m_t40{margin-top:40px;}
.m_t50{margin-top:50px;}
.m_l20{margin-left:20px;}
.m_r20{margin-right:20px;}

.p_l05{padding-left:5px;}
.p_l10{padding-left:10px;}
.p_l15{padding-left:15px;}
.p_l20{padding-left:20px;}
.p_l25{padding-left:25px;}
.p_l30{padding-left:30px;}
.p_l40{padding-left:30px;}
.p_l50{padding-left:50px;}
.p_l65{padding-left:65px;}
.p_r05{padding-right:5px;}
.p_r10{padding-right:10px;}
.p_r15{padding-right:15px;}
.p_r20{padding-right:20px;}
.p_r25{padding-right:25px;}
.p_r30{padding-right:30px;}
.p_r40{padding-right:40px;}
.p_r50{padding-right:50px;}
.p_t10{padding-top:10px;}
.p_t20{padding-top:20px;}
.p_t30{padding-top:30px;}
.p_t40{padding-top:40px;}
.p_t50{padding-top:50px;}
.p_b10{padding-bottom:10px;}
.p_b20{padding-bottom:20px;}
.p_b30{padding-bottom:30px;}
.p_b40{padding-bottom:40px;}
.p_b50{padding-bottom:50px;}



.txt_red {
	color:#b11425;
	font-weight:bold;
}

.txt_wh {
	color: #fff;
}


.txt_greenn {
	color: #12462b;
	font-weight:bold;
}


.txt_brn2 {
	background-color: #6e3d2e;
	color: #fff;
	font-size: 14px;
	border: 1px #6e3d2e solid;
	margin-bottom:5px;
	margin-top:3px;
	margin-left:3px;
	padding: 2px 2px;
}




/* =========================================================
	CLEAR
========================================================= */
.clear {
	clear: both !important;
}
br.clear {
	display: block;
	width: 0;
	height: 0;
	overflow: hidden;
	visibility: hidden;
}



/*=================================================
 * サイト全体の基本スタイル
 * ================================================= */
html {
	height: 100%;
}

body {
	font-family: "ヒラギノ明朝 Pro W6", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", serif;
	font-size: 14px;
	text-align:left;
	color:#3d3a35;
	cursor: auto;
	line-height: 24px;
	background-image: url(../img/shared/body_bg.jpg);
	background-repeat: repeat;
	background-position: center top;
}



a:link { color: #242019; text-decoration: none;}
a:visited, a:active, a:hover { color: #242019; text-decoration: none;}

/* global-header */
.global-header {
	width: 100%;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 99999;
	background: rgba(27,19,16,0.5);
	padding: 0px 0 2px;
}
.global-header p {
	margin-bottom: 0;
}
.global-header a {
	text-decoration: none;
}






 h1{
	color:#6d6558;
	text-align:center;
	font-size:8px;
	font-weight:normal;
	line-height: 20px;
	padding: 2px 0;
	background: rgba(27,19,16,1);
}

.logo {
	position: absolute;
	top: 20px;
	left: 0px;
	z-index: 50;
}
.fl {
	float: left;
}
.fr {
	float: right;
}


.topnavi {
	text-align: right;
	height: 100%;
	margin-top: 2px;
 	color: #fff;
}
.topnavi > li {
	display: inline-block;
	position: relative;
	margin-left: -4px;
	vertical-align: top;
}
.topnavi > li a, #menu_btn {
 	color: #fff;
	font-size: 10px;
	text-align: center;
	display: block;
	line-height: 12px;
	height: 100%;
	padding: 10px 0;
	width: 50px;
	border-left: solid 1px rgba(0,0,0,0.3);
	letter-spacing: 1px;
	font-weight: bold;
}
.topnavi > li a:before {
	width: 100%;
	padding-bottom: 5px;
	font-size: 14px !important;
	margin: 0;
}
#menu_btn {
	position: relative;
	overflow: hidden;
	text-align: center;
	width: 62px;
	float: left;
	top: 0px;
	line-height: 11px;
	padding: 14px 0 10px;
}
#menu_btn:before, #menu_btn:after, #menu_btn span:before {
	content: '';
}
#menu_btn span:before, #menu_btn:before, #menu_btn:after {
	height: 3px;
	display: block;
	background: #fff;
	width: 28px;
	margin: 0 auto;
	border-radius: 10px;
	position: absolute;
	margin-left: 15px;
}
#menu_btn:before {
	top: 11px;
}
#menu_btn span:before {
	top: 17px;
}
#menu_btn:after {
	bottom: 24px;
}
#menu_btn span {
	display: block;
	padding-top: 16px;
	color: #fff;
}
#menu_btn.active:before {
	animation: squishTop 0.5s ease;
	-webkit-animation: squishTop 0.5s ease;
	-webkit-animation-fill-mode: forwards;
	animation-fill-mode: forwards;
}
#menu_btn.active span:before {
	animation: disappear 0.5s ease;
	-webkit-animation: disappear 0.5s ease;
	-webkit-animation-fill-mode: forwards;
	animation-fill-mode: forwards;
}
#menu_btn.active:after {
	animation: squishBottom 0.5s ease;
	-webkit-animation: squishBottom 0.5s ease;
	-webkit-animation-fill-mode: forwards;
	animation-fill-mode: forwards;
}
#menu_btn.inactive:before {
	animation: squishTopRev 0.5s ease;
	-webkit-animation: squishTopRev 0.5s ease;
	-webkit-animation-fill-mode: forwards;
	animation-fill-mode: forwards;
}
#menu_btn.inactive span:before {
	animation: dissappearRev 0.5s ease;
	-webkit-animation: dissappearRev 0.5s ease;
	-webkit-animation-fill-mode: forwards;
	animation-fill-mode: forwards;
}
#menu_btn.inactive:after {
	animation: squishBottomRev 0.5s ease;
	-webkit-animation: squishBottomRev 0.5s ease;
	-webkit-animation-fill-mode: forwards;
	animation-fill-mode: forwards;
}
* {
	box-sizing: border-box;
}


.spacing {
	letter-spacing: -2px;
}
.spacing2 {
	letter-spacing: -1px;
}
/* shared */

.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
.clearfix {
	display: inline-block;
}
/* start commented backslash hack \*/
* html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;
}
/* close commented backslash hack */


section {
	padding: 0;
	/*overflow: hidden;*/
	margin-bottom: 25px;
}


section p:last-child, section div:last-child {
	margin-bottom: 0;
}


.block {
	margin: 0px 0px;
	padding: 0px 0px;
	clear:both;
	overflow:hidden;
	text-align:left;
}


#block {
	margin: 0px 0px;
	padding: 0px 0px;
	clear:both;
	overflow:hidden;
	text-align:left;
}


.block_foot {
	margin: 5px 0px 0px 0px;
	padding: 5px 5px;
	clear:both;
	overflow:hidden;
 	color: #fff;
	text-align:left;
}



.block:after {
	content: '';
	display: block;
	clear: both;
}

.block-heading {
	margin-bottom: 6px;
	color: #231a15;
	font-size: 16px;
}

.block p {
	margin-bottom: 15px;
	padding-left: 5px;
	padding-right: 5px;
	line-height:2.2em;
}

.block p:last-of-type {
	margin-bottom: 0;
}


p.txt_c{
	text-align:center;
	margin: 8px 0px;
}

p{
	line-height:1.8em;
	padding-left: 8px;
	padding-right: 8px;
}



.image-right, .image-left {
	width: 40%;
	font-size: 12px;
	text-align: center;
}


.image-right {
	margin: 5px 0px 5px 5px;
	float: right;
}

.image-left {
	margin: 5px 5px 5px 0px;
	float: left;
}

.image-center {
	margin: 0 auto 6px auto;
	display: block;
}





/* リード */
.lead {
	position: relative;
	padding: 5px 5px 10px 5px;
	margin:0px 0px 5px 0px;
	clear:both;
	overflow:hidden;
 	color: #2c2b28;
}



/* 新着情報 */

.information {
	background-image: url(../img/shared/info_bg.jpg);
	background-repeat: repeat;
	background-position: left top;
	margin-top:10px;
	margin-bottom:25px;
	margin-right: 0px;
	margin-left: 0px;
	padding-bottom: 20px;
	clear:both;
	overflow:hidden;
 	color: #6d6558;
}



.news {
	margin-top:15px;
	margin-bottom:15px;
	margin-right: 5px;
	margin-left: 5px;
	clear:both;
	overflow:hidden;
 	color: #6d6558;
}



#feed {
	margin-top: 10px;
	margin-bottom:10px;
	margin-right: 10px;
	margin-left: 10px;
	padding:10px 5px 10px 15px;
	font-size:12px;
}

#feed ul{
    list-style-type:disc;
    list-style-position:outside;
	margin: 5px 10px 5px 15px;
	font-size:12px;
}
#feed ul li{
    text-align:left;
	color:#6d6558;
	padding-left:2px;
}

#feed dl {
	display:table;
	width:100%;
	padding:0 0 10px;
	margin-bottom:10px;
}

#feed dl:last-of-type {
	border:none;
}

#feed dt {
	display:table-cell;
	width:30%;
	vertical-align:top;
}

#feed dd {
	display:table-cell;
	vertical-align:top;
	padding-left:10px;
}

#feed dd span{
	font-size:12px;	
	color: #6d6558;
}


#feed a{
	color: #6d6558;
}




.p_news{
	text-align:center;
	font-size:16px;
	font-weight:bold;
	color:#2c2b28;
	text-shadow: 1px 1px 2px rgba(0,0,0,0.2);
	padding-top: 5px;
	padding-bottom: 5px;
	margin: 5px 2px 2px 2px;
	line-height:1.5em;
	border-bottom:3px rgba(168,73,68,1) double;
}





/* フェイスブック */

.social {
	background-image: url(../img/shared/face_bg.jpg);
	background-repeat: repeat;
	background-position: left top;
	margin-top:15px;
	margin-bottom: 20px;
	margin-right: 5px;
	margin-left: 5px;
	clear:both;
	overflow:hidden;
 	color: #6d6558;
}


.fbbox {
	width: 300px;
	height: 360px;
	margin-top: 10px;
	margin-bottom:10px;
	margin-right: auto;
	margin-left: auto;
}


.p_face{
	text-align:center;
	font-size:16px;
	font-weight:bold;
	color:#2c2b28;
	text-shadow: 1px 1px 2px rgba(0,0,0,0.2);
	padding-top: 5px;
	padding-bottom: 5px;
	margin: 5px 2px 2px 2px;
	line-height:1.5em;
	border-bottom:3px rgba(168,73,68,1) double;
}


.fbbox .item--fbwall{
    border-bottom: 1px solid #6a6258;
    position: relative;
	padding-bottom: 8px;
	padding-top: 10px;


}
.fbbox .date--fbwall{
	padding-bottom: 5px;
}
#feed-fbwall{
	color:#2c2b28;
}

#feed-fbwall dl {
	display:table;
	width:100%;
	padding:0 0 10px;
	margin-bottom:10px;
}

#feed-fbwall dl:last-of-type {
	border:none;
}

#feed-fbwall dt {
	display:table-cell;
	width:30%;
	vertical-align:top;
}

#feed-fbwall dd {
	display:table-cell;
	vertical-align:top;
	padding-left:10px;
}

#feed-fbwall dd span{
	font-size:12px;	
	color: #2c2b28;
}



/*=============================================*/
/*           header_img                        */
/*=============================================*/

.mainimage {
	display:block;
	top: 0px;
	margin-bottom: 0px;
	position:relative;
}




.slider {
	display:block;
	margin: 0px;
}



/*=============================================*/
/*           　フッター箇所　　　　　          */
/*=============================================*/

/* ナビゲーション（下層フッター用） */
.global-footer{
	background-color: #1c130e;
	color:#fff;
	text-align:center;
	padding-top:5px;
	padding-bottom: 5px;
	margin:0px auto 0px auto;
	font-size:10px;
}

/* web予約 */
.yoyaku {
	background-color: rgba(177,28,39,0.3);
	border: 1px solid #513628;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	-webkit-box-shadow: 1px 1px 1px rgba(000,000,000,0.3), 0 0 3px rgba(0,0,0,0.1) inset;
	-moz-box-shadow: 1px 1px 1px rgba(000,000,000,0.3), 0 0 3px rgba(0,0,0,0.1) inset;
	box-shadow: 1px 1px 1px rgba(000,000,000,0.3), 0 0 3px rgba(0,0,0,0.1) inset;
	text-align: center;
	text-decoration: none;
	line-height: 25px;
	margin: 10px 15px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.yoyaku a {
	color:#fff;
	display: block;
	text-decoration: none;
	text-shadow: 1px 1px 2px rgba(0,0,0,0.3);
}
.yoyaku a:before {
	font-family: "fontello";
	content: '\E802'; /* 'p' */
	margin-right: 10px;
}



/* パソコン用を見る */
.pcsite {
	background-color: rgba(237,231,220,0.1);
	border: 1px solid #513628;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	-webkit-box-shadow: 1px 1px 1px rgba(000,000,000,0.3), 0 0 3px rgba(0,0,0,0.1) inset;
	-moz-box-shadow: 1px 1px 1px rgba(000,000,000,0.3), 0 0 3px rgba(0,0,0,0.1) inset;
	box-shadow: 1px 1px 1px rgba(000,000,000,0.3), 0 0 3px rgba(0,0,0,0.1) inset;
	text-align: center;
	text-decoration: none;
	line-height: 25px;
	margin: 10px 15px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.pcsite a {
	color:#fff;
	display: block;
	text-decoration: none;
	text-shadow: 1px 1px 2px rgba(0,0,0,0.3);
}
.pcsite a:before {
	font-family: "fontello";
	content: '\e856'; /* 'p' */
	margin-right: 10px;
}





/* telボタン */
.botan_tel {
	background-color: #1c130e;
	border: 1px solid #513628;
	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	border-radius: 1px;
	-webkit-box-shadow: 1px 1px 1px rgba(000,000,000,0.3), 0 0 3px rgba0,0,0,0.1) inset;
	-moz-box-shadow: 1px 1px 1px rgba(000,000,000,0.3), 0 0 3px rgba(0,0,0,0.1) inset;
	box-shadow: 1px 1px 1px rgba(000,000,000,0.3), 0 0 3px rgba(0,0,0,0.1) inset;
	text-align: center;
	text-decoration: none;
	line-height: 25px;
	margin: 10px 15px;
	padding-top: 10px;
	padding-bottom: 10px;
	font-weight:bold;
}
.botan_tel a {
	font-size:16px;
	color:#fff;
	display: block;
	text-decoration: none;
	text-shadow: 1px 1px 2px rgba(0,0,0,0.1);
}
.botan_tel a:before {
	font-family: "fontello";
	content: '\e834';
	margin-right: 10px;
	color:#fff;
}



/*=============================================*/
/*           　　ボタン箇所　　　　　          */
/*=============================================*/
.botan a{
	background-color: rgba(255,255,255,0.5);
	margin: 10px 0px;
	padding-top: 10px;
	padding-bottom: 10px;
	display: block;
	color:#3d3a35;
	text-shadow: 1px 1px 2px rgba(0,0,0,0.1);
	text-align: center;
	text-decoration: none;
	font-size: 14px;
	border: 1px solid #513628;
	-webkit-border-radius: 2px;
	border-radius: 2px;
}

.botan a:before {
	font-family: "fontello";
	content: '\e871'; /* 'r' */
	margin-right: 10px;
	color:#3d3a35;
}


.botan2 a{
	background-color: #a0412f;
	margin: 10px 0px;
	padding-top: 10px;
	padding-bottom: 10px;
	display: block;
	color:#fff;
	text-shadow: 1px 1px 2px rgba(0,0,0,0.1);
	text-align: center;
	text-decoration: none;
	font-size: 14px;
	border: 1px solid #c26d69;
	-webkit-border-radius: 2px;
	border-radius: 2px;
}

.botan2 a:before {
	font-family: "fontello";
	content: '\e871'; /* 'r' */
	margin-right: 10px;
	color:#fff;
}

/*=============================================*/
/*          　　botan横並び2　         */
/*=============================================*/

.btnbox{
	margin-top: 0px;
	margin-bottom:10px;
	width:99%;
	clear:both;
	overflow:hidden;
}

.btnbox .l{
	width:49%;
	float:left;
	margin-top: 10px;
	margin-bottom:10px;
	margin-right:2px;
}

.btnbox .r{
	width:49%;
	float:right;
	margin-top: 10px;
	margin-bottom:10px;
	margin-left:2px;
}


.btnbox p {
	margin: 5px 3px;
}

.btnbox p span {
	font-size:12px;
}









/*=============================================*/
/*           　　メインタイトル　　　　　          */
/*=============================================*/

.sbtitle{
	text-align:center;
	padding: 0px;
	margin: 0px auto 10px auto;
	line-height:1.4em;
	font-size:22px;
	font-weight:bold;
}


.sbtitle2{
	text-align:center;
	font-size:18px;
	margin: 5px 5px 10px 5px;
	padding-top: 10px;
	padding-bottom: 5px;
	line-height:1.5em;
	border-bottom:1px rgba(61,58,53,0.5) dotted;
}


.sbtitle3{
	text-align:center;
	color:#1d1d1d;
	padding: 0px;
	margin-bottom: -30px;
	line-height:1.4em;
	font-size:22px;
	font-weight:bold;
}






.p_ts1{
	margin: 5px 0px;
	text-align:left;
	padding: 3px 5px 3px 5px;
	font-size:12px;
}



.p_ts2{
	margin: 5px 0px 10px 0px;
	padding: 10px 5px 3px 5px;
	text-align:left;
	font-size:16px;
	font-weight:bold;
	line-height:1.5em;
}


.p_ts3{
	margin: 3px auto 3px auto;
	font-size:12x;
	text-align:center;
	line-height:1.5em;
}





.p_tsb{
	margin: 10px 15px;
	text-align:center;
	font-size:12px;	
	padding-top: 5px;
	padding-bottom: 5px;
	font-weight:bold;
	border:1px rgba(153,108,51,0.8) solid;
}


.p_tax{
	margin: 5px 0px;
	text-align:center;
	padding: 0px 5px 0px 5px;
	font-size:12px;
}



.p_exp{
	margin: 5px 0px;
	text-align:left;
	color:#231400;
	padding: 3px 5px 3px 5px;
	font-size:12px;
}




.p_inner{
	margin-top: -50px;
	margin-bottom:80px;
	margin-left: 3px;
	margin-right: 3px;
	padding: 10px 3px;
	text-align:left;
	background: rgba(0,0,0,0.5); 
	line-height:1.6em;
	color:#ece4d9;
	z-index:30;
}



.p_inner2{
	background: rgba(0,0,0,0.5); 
	font-size:12px;	
	margin-top: 20px;
	margin-bottom:20px;
	margin-left: 3px;
	margin-right: 3px;
	padding: 10px 5px;
	text-align:left;
	line-height:1.6em;
	color:#c4a672;
	z-index:30;
}

.p_mt50{
	margin-top: -50px;
	line-height:1.8em;
	padding-left: 8px;
	padding-right: 8px;
	z-index:30;
}


.p_mt100{
	margin-top: -100px;
	line-height:1.8em;
	padding-left: 8px;
	padding-right: 8px;
	z-index:30;
}

.p_mt140{
	margin-top: -140px;
	margin-bottom:30px;
	line-height:1.8em;
	padding-left: 8px;
	padding-right: 8px;
	z-index:30;
}

.p_75{
	width:75%;
	text-align:left;
	line-height:1.8em;
	padding-left: 5px;
	padding-right: 5px;
	margin-top: -150px;
	margin-bottom:20px;
	z-index:30;
}


.p_menu{
	margin-top:10px;
	margin-left:5px;
	margin-bottom:10px;
	padding-top:5px;
	padding-bottom:3px;
	padding-left:5px;
	font-size:14px;	
	font-weight:bold;
	color: #3d3a35;
	border-left-width: 4px;
	border-left-style: outset;
	border-left-color: #8c3020;
	border-bottom:1px #8c3020 solid;
}


.p_course{
	margin: 10px 3px 5px 3px;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size:18px;
	text-align:center;
	font-weight:bold;
	line-height:1.6em;
}



p.price {
	font-size:14px;
	padding-right: 10px;
	padding-bottom: 3px;
	margin: 5px 5px 10px 5px;
	border-bottom:1px rgba(61,58,53,0.5) dotted;
	clear: both;
	color: #513628;
	text-align:right;
	font-weight:bold;
	line-height:1.5em;
}

p.price2 {
	margin: 0px 15px 0px 15px;
	text-align:center;
	color:#513628;
	font-size:20px;	
	padding-top: 4px;
	font-weight:bold;
}


p.price2 span{
	font-size:12px;	
}


p.price3 {
	margin: 0px 15px 0px 15px;
	text-align:center;
	color:#ece4d9;
	font-size:20px;	
	padding-top: 4px;
	font-weight:bold;
}

p.price3 span{
	font-size:12px;	
}


p.price4 {
	margin: 0px 15px 0px 15px;
	text-align:center;
	color:#b11425;
	font-size:20px;	
	padding-bottom: 5px;
	font-weight:bold;
}

p.price4 span{
	font-size:12px;	
}



hr{
	border: 1px rgba(160,65,47,0.5) solid;
	margin: 15px 10px 15px 10px;
}



.float{
	float: left;
	margin-right: 1em;
}
.floatclear{
	clear: both;
}



/*=============================================*/
/*           　　　topics bnr  　　　          */
/*=============================================*/
.topics {
	clear:both;
	margin: 10px 0px;
	padding:0px 0px;
	text-decoration: none;
	text-align:left;
}



.topics ul{
    list-style-type:neno;
    list-style-position:outside;
	margin-bottom:15px;
}

.topics ul li{
    text-align:left;

	margin-bottom: 10px;
}

.topics a{
	color: #836449;
}

.topics p {
	font-size:12px;	
	margin: 5px 3px;
}

.topics p span {
	font-size:12px;
	padding-top:40px;

}

.width-qt {
	display:table-cell;
	width:33.33%;
	float:left;
}


.width-half {
	WIDTH: 49%;
	float:left;
	margin-right:1px;
	margin-left:2px;
	margin-bottom:10px;
}


.width-half2 {
	WIDTH: 49%;
	float:left;
	margin-right:1px;
	margin-left:2px;
	margin-bottom:10px;
}

.width-full {
	WIDTH: 100%;
	margin-top: 10px;
}

.ul-inline {
	overflow: hidden;
	margin-left:3px;
	margin-right:3px;
}
.ul-inline li {
	margin-top:10px;
	margin-bottom: 10px;
}





.topics .p_topics{
	text-align:center;
	font-size:16px;
	font-weight:bold;
	color:#34373f;
	text-shadow: 1px 2px 2px rgba(0,0,0,0.1);
	padding-top: 5px;
	padding-bottom: 5px;
	margin: 5px 2px 2px 2px;
	line-height:1.5em;
	border-bottom: 3px #2D1A0F double;
}


/*          　　  menu_box        　　          */
/*=============================================*/

.menu_list{
	clear:both;
	margin: 5px 0px 5px 0px;
	padding: 0px 5px;
}


.menu_list dl dt{
	margin-top:5px;
	font-size:14px;
	line-height:1.5em;
	padding:3px 5px;
}

.menu_list dd.price{
	font-size:14px;
	line-height:1.5em;
	color:#513628;
	margin-top:-1.5em;
	text-align:right;
	font-weight:bold;
	padding:3px 5px;
	border-bottom:1px rgba(61,58,53,0.5) dotted;
}

.menu_list dd.price2{
	font-size:16px;
	line-height:1.5em;
	color:#513628;
	margin-top:-1.5em;
	text-align:right;
	font-weight:bold;
	padding:3px 5px;
	border-bottom:1px rgba(61,58,53,0.5) dotted;
}

.menu_list dd.price3{
	font-size:16px;
	line-height:1.5em;
	color:#ece4d9;
	margin-top:-1.5em;
	text-align:right;
	font-weight:bold;
	padding:3px 5px;
	border-bottom:1px rgba(255,255,255,0.5) dotted;
}

.menu_list dl dd.txt{
	font-size:12px;
	line-height:1.5em;
	padding-left:5px;
	padding-top:5px;
	padding-bottom: 5px;
}

.menu_list dl dt span{
	font-size:10px;
}

.menu_list dl dd span{
	font-size:12px;
}




/*          　　     line        　　          */
/*=============================================*/

.line{
	margin-top: -15px;	
}

/*          　　     main        　　          */
/*=============================================*/

.main{
	clear:both;
	margin: 0px 0px 30px 0px;
	padding: 0px 0px 20px 0px;
	color:#3d3a35;
}



/*          　　   contents      　　          */
/*=============================================*/

.contents{
	background-image: url(../img/shared/contents_bg.jpg);
	background-repeat: repeat;
	background-position: left top;
	color:#3d3a35;
	clear:both;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 20px 0px;
}



/*          　　   contents2     　　          */
/*=============================================*/

.contents2{
	background-image: url(../img/shared/contents2_bg.jpg);
	background-repeat: repeat;
	background-position: left top;
	color:#ece4d9;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 20px 0px;
}



/*          　　  contents3      　　          */
/*=============================================*/

.contents3{
	background-image: url(../img/shared/contents3_bg.jpg);
	background-repeat: repeat;
	background-position: left top;
	color:#3d3a35;
	clear:both;
	margin: 0px 5px 50px 5px;
	padding: 0px 0px 20px 0px;
	border: 3px solid #927b5f;
	-webkit-border-radius: 1px;
	border-radius: 1px;
}

.contents3 ul{
    list-style-type:disc;
    list-style-position:outside;
	margin: 5px 5px;
	padding-left: 20px;
}

.contents3 ul li{
	font-size:12px;
    text-align:left;
	margin-bottom:3px;

}





/*          　　   contents4     　　          */
/*=============================================*/

.contents4{
	background-image: url(../img/shared/contents4_bg.jpg);
	background-repeat: repeat;
	background-position: left top;
	color:#3d3a35;
	margin: 10px 5px 20px 5px;
	padding: 0px 0px 20px 0px;
}



.contents4 table{
	width:98%;
	margin:0px auto 15px auto;
	text-align:left;
	line-height:1.8em;
}


.contents4 table th{
	background-color: rgba(8,30,73,0.8);
	text-align:center;
	font-size:14px;
	padding-top:8px;
	padding-bottom:8px;
	color:#fff;
	border-bottom:1px rgba(29,29,29,0.5) solid;
}

.contents4 table td{
	text-align:left;
	padding:8px 5px 8px 8px;
	margin:3px 0px 5px 0px;
	color:#3d3a35;
	font-size:14px;
	border-bottom:1px rgba(61,58,53,0.5) dotted;
}


.contents4 table span{
	font-size:12px;

}



/*          　　   contents5     　　          */
/*=============================================*/

.contents5{
	background-image: url(../img/shared/contents5_bg.jpg);
	background-repeat: repeat;
	background-position: left top;
	color:#3d3a35;
	margin: 20px 5px 20px 5px;
	padding: 20px 0px 20px 0px;
}



/*          　　   shop_box      　　          */
/*=============================================*/

.shop_box{
	clear:both;
	margin: 0px 0px 30px 0px;
	padding: 20px 0px 30px 0px;
	color:#3d3a35;
}




.shop_box dl dt{
	margin-top:10px;
	margin-left:5px;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:5px;
	font-size:14px;	
	font-weight:bold;
	color: #3d3a35;
	border-left-width: 4px;
	border-left-style: outset;
	border-left-color: #242019;
}

.shop_box dl dd{
	padding-left:15px;
	font-size:14px;
	color:#3d3a35;
	border-bottom:1px rgba(61,58,53,0.5) dotted;
	padding-top:5px;
	padding-bottom:14px;
	margin: 0px 5px 0px 5px;
	line-height:1.2em;
}


.shop_box dl dd a{
	color:#a0412f;
}



/*          　　     id_bg       　　          */
/*=============================================*/

#sec{
	width:100%;
	background-image: url(../img/index/sec_bg.png);
	background-repeat: no-repeat;
	background-position: right top;
	clear:both;
	padding-bottom:0px;
	margin: 0px 0px 0px 0px;
}






/*          　　  caption        　　          */
/*=============================================*/

#caption{
    text-align:center;
	clear:both;
	margin: 15px 10px;
	padding: 5px 0px;
}






/*          　　     map        　　          */
/*=============================================*/
#gmap{
	width:95%;
	height:360px;
	color:#fff;
    text-align:center;
	clear:both;
	margin: 10px 8px;
}

iframe {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
}



/*          　　　 店舗情報box   　　          */
/*=============================================*/
.shopinfo{
	background-image: url(../img/shared/footer_bg.jpg);
	background-repeat: repeat;
	background-position: left top;
	position: relative;
	font-size:14px;
	color: #422b1c;
	clear:both;
	padding: 0px 0px 15px 0px;
	margin: 20px 0px 0px 0px;
	line-height:1.5em;
}


.shopinfo dl {
	margin-top:5px;
	font-size:12px;
	line-height:2em;
	padding:5px 5px 5px 5px;
}

.shopinfo dl dt{
	float: left;
	color: #422b1c;
	margin-left:5px;

}

.shopinfo dd{
	color: #422b1c;
	text-align: left;
	padding-top: none;
	padding-left: 80px
}



.shopinfo a{
	color: #422b1c;
}

/*          　 シェアボタンbox   　　          */
/*=============================================*/

#social-share {
	padding: 10px 0;
	overflow: hidden;
	width: 100%;
}


#social-share table{
	width:320;
	margin:5px auto 5px auto;
}
#social-share table th{
	float:left;
	color:#fff;
	font-weight:bold;
	text-align:center;
	padding-top:1.6em;
	padding-bottom:1.6em;
	padding-right:2px;
}

#social-share table td{

	text-align:center;
	padding:3px 0px 3px 5px;
	margin:3px 0px 3px 0px;
	float:left;
}
.btn_a a {
    width: 95%;
    height: 40px;
    background: #fff;
    border: 1px solid #000;
    padding-top: 10px;
    padding-left: 20px;
    font-weight: bold;
    float: left;
    /* margin-right: 20px; */
    margin-top: 20px;
    margin: 0 2.5% 0;
}
